/* WJHL */
#WNHeader .wnSearchBox .wnSubmit {
    background-color: #000000;
}

#WNFooter #csFooter {
  background: #231f20;
}

#WNFooter #csFooter .csFooterRight input.csFooterSubmit {
  display: block;
  float: left;
  padding: 0;
  vertical-align: bottom;
  width: 45px;
  height: 49px;
  border: 3px solid #fff;
  border-left: 0;
  background: #f3972b;
  color: #fff;
  font: normal 18px/43px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  text-transform: uppercase;
  cursor: pointer;
}

#WNFooter #csFooter .csFooterBottom {
  clear: both;
  padding: 30px 0 12px;
  border-top: 2px solid #fff;
  background: #f3972b;
  text-align: center;
}

/* HEADLINE BOX 2A - styled as NEST CATEGORY COL 2 */
#DisplaySizeId80 .feature {
  padding: 0.3em 1em;
}
#DisplaySizeId80 h4 {
  background: url("http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/bullet_red.png") no-repeat scroll 2px 6px transparent;
  padding-left: 12px;
}
#DisplaySizeId80 .timestamps,
#DisplaySizeId80 .summary,
#DisplaySizeId80 .summary .text,
#DisplaySizeId80 .summary.abridged,
#DisplaySizeId80 .summaryImage {
  display: none;
}
#DisplaySizeId80 .priority-1 .summaryImage.abridged img {
  display: block; 
  width: 293px;
  height: 169px;
}
#DisplaySizeId80 .priority-1 h4 {
  background: none;
  padding-left: 0;
}
#DisplaySizeId80 .priority-1 {
  padding-bottom: 10px;
  border-bottom: 1px solid #EBEBEB;
}
#DisplaySizeId80 .priority-1 .headline .text {
  font: normal 18px/24px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  color: #00004C;
}
#DisplaySizeId80 .priority-1 .timestamps,
#DisplaySizeId80 .priority-1 .summary.abridged .text,
#DisplaySizeId80 .priority-1 .summaryImage.abridged {
  display: block;
}
#DisplaySizeId80 .priority-1 .timestamps {
  margin: 4px 0;
}
/* Hide Stray Web Search By */
#WNBranding #WNSearchBox-headertop #WNSearchBox-headertop-wss,
#WNBranding #WNSearchBox-headertop form > label {
	display: none !important;
}

/* MEGA DROPDOWN NAV */
.csMenuOverlay .csVideoIcon {
  display: inline;
  height: 13px;
  margin-left: 3px;
  width: 13px;
}
.megaLeft {
  border-right: 1px solid #DADADA;
  float: left;
  padding-right: 40px;
  padding-left: 30px;
  margin: 10px 0;
}
.megaRight {
  border-left: 1px solid #fff;
  float: left;
  padding-left: 33px;
  margin: 10px 0;
}
.csTitle, .csMore {
  border-bottom: 1px solid #DADADA;
  font-size: 16px;
  font-weight: 400;
  padding-bottom: 10px;
  width: inherit;
  margin-bottom: 0;
}
#WNMenuCol1 .csMenuOverlay {
  display: none;
  position: absolute;
  z-index: 9000;
  width: 922px;
  background: #EBEBEB;
  min-height: 240px;
  overflow: hidden;
  font: normal 13px/16px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  color: #231F20;
  border: 3px solid #231F20;
  border-top: none;
  padding: 10px 25px;
}
#WNMenuCol1 .wnOn .csMenuOverlay {
  display: block;
  padding: 5px 0;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell {
  float: left;
  height: inherit;
  display: block;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell a {
  font: normal 13px/16px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  color: #231F20;
}
.csMenuCell.csHeadlineCell > h4 {
  margin-top: 0;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csNavCell {
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #DADADA;
  height: 165px;
  padding-left: 30px;
  padding-right: 10px;
  padding-top: 14px;
  width: 133px;
  border-top: 1px solid #fff;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.first {
  padding-right: 20px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.last {
  border-right: none !important;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox {
  height: 165px;
  padding-top: 14px;
  width: 140px;
  display: block;
  border-top: 1px solid #fff;
  padding-right: 20px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox.last {
  padding-right: 0;
}
#WNMenuCol1 .csMenuOverlay .csNavCell.first {
  border-left: 0 none;
  padding-left: 0;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csNavCell a,
#WNMenuCol1 .csMenuOverlay .csMenuCell.csHeadlineCell a {
  margin: 0 0 8px 0;
  font-size: 13px;
  line-height: 12px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csNavCell a:hover,
#WNMenuCol1 .csMenuOverlay .csMenuCell.csHeadlineCell a:hover {
  text-decoration: underline;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox span {
  zoom: 1;
  color: #fff;
  font-weight: 400;
  display: block;
  width: 150px;
  height: 45px;
  font-size: 11px;
  margin-top: 7px;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox .sumImg {
  display: block;
  width: 140px;
  height: 79px;
  border: 0;
  margin-bottom: 14px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox a.csHeadline {
  display: inline;
  color: #211F20;
  max-height: 50px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csLinkBox {
  width: 157px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csLinkBox a {
  display: block;
  margin: 0 10px 8px 22px;
  color: #1F1F1F;
}

/* MEGA DROPDOWN PROMO/AD */
#WNMenuCol1 .csMenuOverlay .csMegaDropAd img {
	border: medium none;
  bottom: 18px;
  height: 31px;
  position: absolute;
  right: 78px;
  width: 81px;
}
#menu2224 .wnLeft, #menu2224 .wnRight {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
#WNHeader #WNBranding .social_links a{
	background: url('http://ftpcontent.worldnow.com/wncustom/custom/wjhl/2013/social_links02.png') no-repeat !important;
}
#WNHeader #WNBranding .social_links a#twitter  { background-position: -26px 0 !important; }
#WNHeader #WNBranding .social_links a#facebook { background-position: 0px 0 !important; }
#WNHeader #WNBranding .social_links a#googlePlus      { background-position: -52px 0 !important; }
#WNHeader #WNBranding .social_links a#rss  { background-position: -77px 0 !important; }
#WNHeader #WNBranding .social_links a#mobile    { background-position: -104px 0 !important; }